Forum Index | FAQ | New User | Login | Search

Make a New PostView All Threads**


Subject3DO emulator problems Reply to this message
Posted byzin5ki
Posted on06/03/07 06:42 AM



Although I can get somewhere on old versions of Freedo (1.4), versions 1.8 and 1.9 just bring up the woeful "...has encountered a problem and needs to close..." message. I have correctly installed and renamed the bios, and I've also installed an ASPI layer (ForceASPI 1.7).
System: Athlon XP 3000+, 1.5 gig ram, geforce 7600GS AGP, XP SP2
Any help would be appreciated.